uuid: 1f52f9f2-f56f-4a62-9ade-d138f069ee16
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
id: node_delete_action
label: 'Supprimer le contenu'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
